メインコンテンツにスキップ

Will my old iBook run software MACOS 10.5.8

If I replace the battery (it is not charging, been off for 12 years. Will it still run the software or will it update?

この質問に回答する 同じ問題があります

この質問は役に立ちましたか?

スコア 2
コメントを追加

1 件の回答

最も参考になった回答

Yes! OS-X Leopard (10.5.8) will work on your system.

In fact that’s the highest version that your PowerPC CPU can support as Apple dropped PowerPC support in newer OS releases only offering Intel based versions.

Your applications are limited to the ones that offer the Fat binaries (ones that offer PowerPC and Intel versions) or older PowerPC only binaries (32bit). Most of todays apps are compiled as 64bit for current Intel CPU’s.

このアンサーは役に立ちましたか?

スコア 3
コメントを追加

回答を追加する

William さん、ありがとうございました!
統計データを表示:

過去 24時間: 0

過去 7 日: 0

過去 30 日: 1

今までの合計 38